<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>slexec_rteblks</componentBaseName>
    <componentFileName>slexec_rteblks_common_1429219668.enc</componentFileName>
    <componentName>slexec_rteblks_common</componentName>
    <componentVersion>1429219668</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>428</size>
    <type />
    <uncompressedBytes>295</uncompressedBytes>
  </component>
</componentData>

